/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");



.geo-font {
	font-family: Georgia,Times,Times New Roman,serif;
}
	
	
#footer {}
	#footer h3 {
		margin-bottom: 30px !important;
	}
	#footer .widget ul li {
		padding: 3px 10px 3px 0!important;
	}
	#footer .widget ul li:after {
		display: none!important;
	}
	
body #topbar {
    background: #fff none repeat scroll 0 0;
	line-height: 30px;
    min-height: 30px;
}
	body #topbar a {
		color: #afafaf;
	}
	body #topbar a:hover {
		color: #232323;
	}

#header.header-v4 {
	height: auto!important;
}
.header-v4 .navigation-wrap {
	border-top: none!important;
}
body #header {
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.6);
}

#logo-navigation {
	display: block;
    float: none;
    text-align: center;
}

.header-v4 #navigation {
    display: inline-block;
    float: none;
    margin: auto !important;
    text-align: center;
}
.header-v4 #navigation > ul {
    float: none;
	margin: auto;
    width: 597px;
}
	.header-v4 #navigation > ul > li {
		height: auto !important;
		padding: 0 !important;
		position: relative;
	}
		.header-v4 #navigation > ul > li:after {
			color: #444;
			content: "/";
			font-size: 18px;
			position: absolute;
			right: -3px;
			top: 11px;
		}
		#navigation a {
			text-transform: uppercase!important;
		}
		body .header-v1 #navigation .sub-menu {
			top: 57px;
		}
	
	.header-v1 #search-btn {
		line-height: 57px!important;
	}
	.header-v1 #search-top, .header-v1 #search-top input {
		height: 57px!important;
	}
	.header-v1 #search-btn, .header-v1 #close-search-btn, .header-v1 #shopping-btn {
		line-height: 62px!important;
	}
	.header-v1 .header-icons-divider {
		background: transparent!important;
	}
	.header-v1 #search-btn {
		margin: 0 0 0 15px;
	}
	
#below-header {
	background-color: #F5F5F5;
	min-height: 45px;
}
	#below-header ul {
		text-align: center;
	}
		#below-header ul li {
			display: inline-block;
		}
		#below-header ul li a {
			color: #464646;
			display: inline-block;
			margin: 0 14%;
			padding: 10px 15px;
		}
		#below-header ul li a:hover {
			color: #42abc8;
		}
		
body .ubermenu-responsive-default.ubermenu {

}
	body .ubermenu .ubermenu-item-type-column > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child {
		margin-top: 0;
	}
#navigation-wrap {
	position: relative;
}	
	#navigation-wrap .header-icons {
		position: absolute;
		right: 0;
		top: -5px;
		z-index: 900;
	}
	
.h-sec-2 {}
	.h-sec-2 .span_12 {

	}
	.h-sec-2 .catimage-text {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
		color: #333333;
		display: inline-block;
		height: 50px;
		left: 0;
		line-height: 1.3;
		margin: auto;
		position: absolute;
		right: 0;
		text-align: center;
		top: 50%;
		transition: all 0.2s ease 0s;
		vertical-align: middle;
		padding: 20px 0;
		font-size: 19px;
	}
		.h-sec-2 .catimage-text:after {
			content:'Shop now >';
			display: block;
			font-size: 12px;
			font-weight: 300;
			margin-top: 5px;
			text-transform: uppercase;
		}
		.h-sec-2 a.catimage:hover .catimage-text {
			padding: 20px 0;
		}
		
.h-sec-3 {}
	.h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container, .h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image, .h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-slide {
		padding: 0;
	}
	.h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title {
		color: #000;
		font-size: 14px;
		text-align: center;
		text-transform: uppercase;
	}
	.h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price {
		background: #000 none repeat scroll 0 0;
	}
	.h-sec-3 .simple-theme.woocommerce-products-carousel-all-in-one .owl-controls {
		display: none;
	}
	
.h-sec-4 { font-size: 14px;}

	.h-sec-4 .wpb_raw_code {
		margin-bottom: 15px;
	}
	.h-sec-4 .social-icons {
		
	}
	.h-sec-4 .social-icons ul {
		border-bottom: 2px solid #3F3F3F;
		width: 128px;
		margin: auto;
	}
	.h-sec-4 .social-icons ul li {
		display: inline-block;
		float: none;
	}
	.h-sec-4 .social-icons ul li a {
		font-size: 25px;
	}
	
	.h-sec-4 #gform_1 {
		margin: auto;
		width: 251px;
	}
	.h-sec-4 .gform_body, .h-sec-4 .gform_footer {
		display: inline-block;
		vertical-align: top;
	}
		.h-sec-4 .gform_body {
			margin: 0 -4px 0 0;
		}
		.h-sec-4 .ginput_container_email {
			margin-top: 0!important;
		}
		.h-sec-4 .gform_body input {
			margin: 0 !important;
			padding: 5px 15px 5px !important;
			width: 100% !important;
		}
		
		.h-sec-4 .gform_footer {
			margin: 0 !important;
			padding: 0 !important;
		}
.h-sec-5 {}
	.h-sec-5 .single_image img {
		width: 100%;
	}


.payment_method_eway_payments label img {
	height: 50px;
}
#wc-eway_payments-cc-form {
	
}
	#wc-eway_payments-cc-form p.form-row {
		float: none!important;
		display: inline-block;
		width: 48%;
	}
	#wc-eway_payments-cc-form p.form-row label {
		width: 200px;
	}
	#eWAYBlock div {
		text-align: left!important;
		
	}
	#eWAYBlock div img {
		margin-top: 20px;
	}
	
.small-text {
	font-size: 10px;
}

.default-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title {
	color: #000;
}
	.simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container {
		background-color: #fff;
	}
	.simple-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-price {
		background: #000!important;
	}
	
.woocommerce-tabs {
	
}
	.wc-tabs {
		
	}	
	.wc-tabs .description_tab {
		
	}
	body .woocommerce-tabs .panel {	border-bottom: 0;}
	
/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1199px) {	

}
@media screen and (max-width: 991px) {

}

@media screen and (max-width: 959px) {
	body #mobile-header .logo {
		margin-top: 8px;
	}
		body .logo img {
			max-width: 200px;
		}
		
	body #mobile-navigation {
		background: #000 none repeat scroll 0 0;
	}
	
	#payment input {
		width: auto!important;
	}
}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {

	#below-header ul li a {
		font-size: 12px;
		margin: 0;
		padding: 5px 10px;
	}
	
	body .h-sec-2 .vc_col-sm-6 {
		padding: 0 20px!important;
	}
	.h-sec-2 a.catimage, .h-sec-2 a.catimage span, .h-sec-2 a.catimage .catimage-overlay {
		height: 600px!important;
	}
	#footer { text-align: center;}
	
	#footer .social-icons ul {
		text-align: center;
	}
		#footer .social-icons ul li {
			display: inline-block;
			float: none;
		}
}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {
	#wc-eway_payments-cc-form p.form-row {
		width: 100%;
	}
	#payment input {
		margin-right: 0 !important;
		width: 100% !important;
	}
	
	.h-sec-2 a.catimage, .h-sec-2 a.catimage span, .h-sec-2 a.catimage .catimage-overlay {
		height: 400px !important;
	}

}

